#piechart{
    height: 440px;
}

#piechart-desktop{
    height: 300px;
}

#barchart{
    height: 350px;
}

#barchart-desktop{
    height: 300px;
}

p#nodata{
    padding-top: 20px;
    font-size: 20px;
    font-weight: bold;
}

p#sub-nodata{
    font-size: 18px;
    color: #979797;
    padding-top: 20px;

}

p#sub-nodata-2{
    font-size: 18px;
    color: #979797;
    font-weight: bold;
    text-decoration: underline;
    padding-bottom: 40px;
    margin: 10px !important;

}